Subject: Re: [Bitcoin-development] The forums...

From: Chris Acheson <[email-masked]>
Date: Tue, 19 Jul 2011 13:07:53 -0400

Could we just get the forum link removed entirely?  The current Google
search link does very little to disassociate the forum from the Bitcoin
project.  There's no need to have a forum link anyway, as there's
already a link to the wiki, which links to the forum, and can be edited
to link to other unofficial forums as well.

I just came across a thread by someone offering to sell a bitcoin mining
virus:

<http://forum.bitcoin.org/index.php?topic=21524.0>

I know there'd been complaints about illegal activity, but this is a
whole new level of bad PR compared to people just offering to sell
drugs.  Especially when there are responses like:

"Excuse me while I put this on every computer at my school."

"This would be so awesome if I could install it at every computer in my
college lab. So many bitcoins for me."

It doesn't just look like some one-off cybercriminal spam, it looks like
forum members in general support this kind of thing.